QuaZIP quazip-0-6-2

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2]

C JlCompress | Utility class for typical operations
▼C QIODevice |
C QuaGzipFile | GZIP file
C QuaZIODevice | A class to compress/decompress QIODevice
C QuaZipFile | A file inside ZIP archive
▼C QuaChecksum32 | Checksum interface
C QuaAdler32 | Adler32 checksum
C QuaCrc32 | CRC32 checksum
C QuaZip | ZIP archive
C QuaZipDir | Provides ZIP archive navigation
C QuaZipFileInfo | Information about a file inside archive
C QuaZipFileInfo64 | Information about a file inside archive (with zip64 support)
C QuaZipFilePrivate | The implementation class for QuaZip
C QuaZipNewInfo | Information about a file to be created
C QuaZipPrivate | All the internal stuff for the QuaZip class